package thyyxxk.webserver.entity.publicapi;

import lombok.Data;

@Data
public class ItemDrug {
    private String code;
    private String serial;
    private String name;
    private String specification;

    public String getValue() {
        return code + "_" + serial;
    }

    public String getLabel() {
        return name;
    }

}
